#if TODO
using Android.Content;
using Pixiview.Droid.Renderers;
using Pixiview.Droid.Renderers.AppShellSection;
using Xamarin.Forms;
using Xamarin.Forms.Platform.Android;

[assembly: ExportRenderer(typeof(Shell), typeof(AppShellRenderer))]
namespace Pixiview.Droid.Renderers
{
    public class AppShellRenderer : ShellRenderer
    {
        public AppShellRenderer(Context context) : base(context)
        {
        }

        protected override IShellBottomNavViewAppearanceTracker CreateBottomNavViewAppearanceTracker(ShellItem shellItem)
        {
            return new AppShellBottomNavViewAppearanceTracker(this, shellItem);
        }
    }
}
#endif
